# Generated by Django 3.1.3 on 2020-12-09 17:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('storysembilan', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Profile',
        ),
    ]
